package com.fp.dto.fin;

import java.io.Serializable;

public class Concept implements Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	/**Codigo de concepto.*/
	private Integer code;
	/**Descripcion del concepto.*/
	private String description;
	/**
	 * Entrega el valor de: code
	 * @return Integer
	 */
	public Integer getCode() {
		return code;
	}
	/**
	 * Fija el valor de: code
	 * @param code 
	 */
	public void setCode(Integer code) {
		this.code = code;
	}
	/**
	 * Entrega el valor de: description
	 * @return String
	 */
	public String getDescription() {
		return description;
	}
	/**
	 * Fija el valor de: description
	 * @param description 
	 */
	public void setDescription(String description) {
		this.description = description;
	}
	
	

}
